Error

two or more packages specified (debian nodejs-dbgsym)